PERTALIFE - Feature #2791

Background untuk E- recruitment Pertalife
06/07/2024 04:20 PM - Regina Tasya

Status: Closed Start date: 06/07/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description
Dear Mas Shofwan,
mohon bantuannya untuk mengganti background untuk port Erecruitment pertalife, mereka ingin seperti di https://pertalife.com/pli/

. dikarenakan saat ini untuk logo pertalife di erecruitment warnanya nyaru, sehingga mereka ingin dibikin seperti background di link
diatas.

dan jika sudah boleh langsung di deplyoy ke dev pertalife
terima kasih.
port: erec :http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 06/10/2024 10:49 AM - shofwan shiddiq
- File clipboard-202406101049-vd7tu.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Sudah di deploy yah, silahkan di cek

\ PERTﬁ\SUWCE

HOME CAREER CONTACT US MENU MANAGEMENT ACTIVITY

Memudahkan Jobseeker Mencari Pekerjaan Yang Paling Tepat
Sesuai Bidang dan Pengalaman

COMPANY INFORMATION

PT Perta Life Insurance merupakan perusahaan asuransi jiwa nasional Indonesia yang sebelumnya dikenal dengan nama PT Asuransi Jiwa Tugu Mandin
Berdin pada 28 Juni 1985, PT Perta Life Insurance (selanjutnya disebut sebagai Pertalife Insurance) secara resmi menggunakan nama dan logo baru
berdasarkan PKR No. 23 RUPS Luar Biasa tanggal 24 November 2021, persetujuan Kemenkumham No. AHU — 0067923 .AH.01.02. Tahun 2021 tanggal 29
November 2021, dan persetujuan Otoritas Jasa Keuangan (OJK) No. Kep-881/NB.11/2021 tanggal 28 Desember 2021.
Dan ke pertalife dev di pc klien juga
https://pertalife.com/pli/

#2 - 06/24/2024 11:46 AM - Regina Tasya
- Status changed from QA Test to Closed

Files
clipboard-202406101049-vd7tu.png 133 KB
